<!DOCTYPE html>
<html lang="en">
  <head>
    <title>KMD University - Think High, Aim Big, Get Knowledge</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main.css">

     <link href="vendor/mdi-font/css/material-design-iconic-font.min.css" rel="stylesheet" media="all">
    <link href="vendor/font-awesome-4.7/css/font-awesome.min.css" rel="stylesheet" media="all">
    <!-- Font special for pages-->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <!-- Vendor CSS-->
    <link href="vendor/select2/select2.min.css" rel="stylesheet" media="all">
    <link href="vendor/datepicker/daterangepicker.css" rel="stylesheet" media="all">
  </head>
  <body>
	  <div class="bg-top navbar-light">
    	<div class="container">
    		<div class="row no-gutters d-flex align-items-center align-items-stretch">
    			<div class="col-md-4 d-flex align-items-center py-4">
    				<a class="navbar-brand" href="index.html">KMD <span>University</span></a>
			    </div>
		    </div>
		  </div>
    </div>
	 <div class="container-fluid">
	  <nav class="navbar navbar-expand-lg navbar-dark bg-dark ftco-navbar-light" id="ftco-navbar">
	    <div class="container d-flex align-items-center px-4">
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>
	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav mr-auto align-center">
	        	<li class="nav-item active"><a href="index.html" class="nav-link pl-0">Home</a></li>
	        	<li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
	        	<li class="nav-item"><a href="Magazines.html" class="nav-link">Magazines</a></li>
	        	<li class="nav-item"><a href="Register_stu.html" class="nav-link">Register</a></li>
	          <li class="nav-item"><a href="Login.html" class="nav-link">Login</a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  </div>
    <div class="page-wrapper bg-light p-t-100 p-b-100 font-robo">
       <div class="wrapper wrapper--w680">
           <div class="card card-1">
               <div class="card-heading"></div>
               <div class="card-body">
                   <h1 class="title">Student Login</h1>
                   <form method="POST">
                     <div class="row row-space">
                         <div class="col-12">
                             <div class="input-group">
                                 <input class="input--style-1" type="email" placeholder="Email" name="email">
                             </div>
                         </div>
                         </div>
                       <div class="row row-space">
                           <div class="col-12">
                               <div class="input-group">
                                   <input class="input--style-1" type="password" placeholder="Password" name="password">
                               </div>
                           </div>
                       </div>



                       <div class="text-center">
                           <button class="btn btn-success" type="login">Login</button>
                            <button class="btn btn-danger" type="cancel">Cancel</button>
                       </div>
                   </form>
               </div>
           </div>
       </div>
   </div>
   <footer class="ftco-footer ftco-bg-dark ftco-section">
     <div class="container">
       <div class="row mb-5">
         <div class="col-md-6 col-lg-3">
           <div class="ftco-footer-widget mb-5">
               <h2 class="ftco-heading-2">Have a Questions?</h2>
               <div class="block-23 mb-3">
                 <ul>
                   <li><span class="icon icon-map-marker"></span><span class="text">
   No.174-182, Pansoedan Road (Middle Block) Kyauktada Township Yangon, Myanmar, 11181</span></li>
                  <li><a href="#"><span class="icon icon-phone"></span><span class="text">+9 700 895</span></a></li>
                 <li><a href="#"><span class="icon icon-envelope"></span><span class="text">kmdbit.edu.mm</span></a></li>
                </ul>
              </div>
          </div>

        </div>
       <div class="col-md-6 col-lg-3">
       </div>
       <div class="col-md-6 col-lg-3">
         <div class="ftco-footer-widget mb-5 ml-md-4">
           <h2 class="ftco-heading-2">Links</h2>
           <ul class="list-unstyled">
             <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Home</a></li>
             <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>About</a></li>
             <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Magazines</a></li>
             <li><a href="#"><span class="ion-ios-arrow-round-forward mr-2"></span>Contact</a></li>
         </ul>
         </div>
       </div>         <div class="col-md-6 col-lg-3">
           <div class="ftco-footer-widget mb-5">
             <h2 class="ftco-heading-2 mb-0">Connect With Us</h2>
             <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-3">
             <li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
             <li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
             <li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
           </ul>           </div>
         </div>
       </div>
       <div class="row">
         <div class="col-md-12 text-center">

           <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
   Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="icon-heart" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib | Reorganized by: Arkar Phyo</a>
   <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
         </div>
       </div>
     </div>
  </footer>

 <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div>


 <script src="js/jquery.min.js"></script>
 <script src="js/jquery-migrate-3.0.1.min.js"></script>
   <script src="js/popper.min.js"></script>
   <script src="js/bootstrap.min.js"></script>
   <script src="js/jquery.easing.1.3.js"></script>
   <script src="js/jquery.waypoints.min.js"></script>
   <script src="js/jquery.stellar.min.js"></script>
   <script src="js/owl.carousel.min.js"></script>
   <script src="js/jquery.magnific-popup.min.js"></script>
   <script src="js/aos.js"></script>
   <script src="js/jquery.animateNumber.min.js"></script>
   <script src="js/scrollax.min.js"></script>
   <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
   <script src="js/google-map.js"></script>
   <script src="js/main.js"></script>
   <!-- Jquery JS-->
   <script src="vendor/jquery/jquery.min.js"></script>
   <!-- Vendor JS-->
   <script src="vendor/select2/select2.min.js"></script>
   <script src="vendor/datepicker/moment.min.js"></script>
   <script src="vendor/datepicker/daterangepicker.js"></script>

   <!-- Main JS-->
   <script src="js/global.js"></script>

   </body>
   </html>
